package com.ruoyi.system.domain.dto;

public class HotAuthorDto {

    private Long userId;
    private String nickName;
    private Long workCount;
    private Long receiveRockets;

    public Long getUserId() {
		return userId;
	}

    public void setUserId(Long userId) {
		this.userId = userId;
	}

    public String getNickName() {
		return nickName;
	}

    public void setNickName(String nickName) {
		this.nickName = nickName;
	}

    public Long getWorkCount() {
		return workCount;
	}

    public void setWorkCount(Long workCount) {
		this.workCount = workCount;
	}

    public Long getReceiveRockets() {
        return receiveRockets;
    }

    public void setReceiveRockets(Long receiveRockets) {
        this.receiveRockets = receiveRockets;
    }
}
